<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- DISABLING THE VIEWPORT ZOOM (for the css media queries to work)-->
	<!-- <meta name="viewport" content="width=device=width,initial-scale=1.0, maximum-scale=1.0"> -->

	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>Responsive Web Design</title>

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>


<body>


	<div class="page">
		<div class="section menu sm-hide">MENU</div>
		<div class="section header">HEADER</div>
		<div class="section content">CONTENT</div>
		<div class="section sign-up">SIGN UP</div>
		<div class="section feature-1">FEATURE 1</div>
		<div class="section feature-2">FEATURE 2</div>
		<div class="section feature-3">FEATURE 3</div>
	</div>


</body>
</html>

<!-- 

break points:

Mobile < 400px

Tablet 401px-906px

Desktop > 960px

 -->